{
	// Disable All button
	"DisableAllButton": "Выкл. все",
	"DisableAllButtonTooltip": "Отключает все обновления.",
	
	// Restore All button
	"RestoreAllButton": "Восстановить",	
	"RestoreAllButtonTooltip": "Восстанавливает конфигурацию обновлений по состоянию на момент первого запуска Update Freezer.",
	
	// Close button
	"CloseButton": "Закрыть",
	"CloseButtonTooltip": "Закрывает Update Freezer.",
	
	// Open Log link
	"OpenLogLink": "Открыть лог",
	"OpenLogTooltip": "Открывает лог-файл Update Freezer.",
	
	// License link
	"LicenseLink": "Лицензия",
	"LicenseLinkTooltip": "Открывает файл с лицензией.",
	
	// Uninstall link
	"UninstallLink": "Удалить",
	"UninstallLinkTooltip": "Полностью удаляет Update Freezer из системы.",
	
	// Yellow Feedback link
	"SendFeedbackLink": "Сообщить о проблеме или внести предложение",
		
	// Table column names	
	"UpdaterColumn": "Обновление",
	"ActionColumn": "Статус",

	// Messages
	"ShortcutInstalled": "На рабочий стол добавлен ярлык для Update Freezer. Вы можете использовать его в любое время, чтобы запустить программу и изменить статус автоматических обновлений.",
	"InstallShortcutConfirm": "Вы хотите добавить ярлык для Update Freezer на рабочий стол?",
	"DisableUpdatesConfirm": "Вы действительно хотите отключить обновления {0}?",
	"UninstallConfirm": "Вы собираетесь удалить Update Freezer из системы. Пожалуйста, установите желаемую конфигурацию обновлений перед удалением Update Freezer. Вы можете включить/отключить обновления или восстановить конфигурацию обновлений по состоянию на момент первого запуска Update Freezer.\n\nНажмите 'ОК', чтобы удалить Update Freezer с этого компьютера.\nНажмите 'Отмена', чтобы закрыть этот диалог.",
	
	// Tooltips
	"ScenarioTooltip": "Нажмите, чтобы прочитать полное описание этого обновления.",
	"SendFeedbackTooltip": "Открывает форму для связи с разработчиками.",
	"UpdateFreezerTooltip": "Нажмите, чтобы перейти на сайт Update Freezer.",
	
	// Status buttons
	"NotInstalled": "Не установлено",

	"Disabled": "Выкл.",
	"Enabled": "Вкл.",
	
	"NotSet": "Не задан",
	"NotifyOnly": "Уведомлять",
	"DownloadOnly": "Загружать",
	"Automatic": "Автоматически",

	"FirefoxDefined": "Вручную",

	"Major": "Основные",
	
	"Monthly": "Ежемесячно",
	"Weekly": "Еженедельно",
	"Daily": "Ежедневно"	
}